View Issue Details

IDProjectCategoryView StatusLast Update
0001812Ham Radio DeluxeBugpublic2017-05-21 23:55
Reporteruser47 
Assigned Touser47 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0001812: K3 Logbook Favourites not switching band
DescriptionTry to use favourites on the K3..
Can QSY within same band, but rig will not switch to another band

Steps To ReproduceView Favourites, select any - rig will breifly QSY to different band, but then switches back to the original frequency.
Teted and confirmed on 6.3.0.440 build

Additional InformationConfirmed on my K3 (G1MHU)..

Also confirmed that band switching from favourites works fine when connected to an Icom IC-7200 instead of the K3.

ticket ID #733461 - apparently was reported ages ago.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleFunctional
Testing

Relationships

Activities

user47

2015-12-18 06:09

  ~0000712

Resolved as part of http://bugs.hrdsoftwarellc.com/view.php?id=1788

Issue History

Date Modified Username Field Change
2015-10-29 07:49 user47 New Issue
2015-12-18 06:09 user47 Fixed in Release TBD => 6.3
2015-12-18 06:09 user47 Fixed in Build (ie. 377) => 466
2015-12-18 06:09 user47 Note Added: 0000712
2015-12-18 06:09 user47 Status new => closed
2015-12-18 06:09 user47 Assigned To => user47
2015-12-18 06:09 user47 Resolution open => fixed
2017-03-08 19:02 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-21 23:55 WA9PIE Fixed in Version => 6.3.0.472
2017-05-21 23:55 WA9PIE Fixed in Build (ie. 377) 466 =>